Package Details: python-bempp-git 3.3.4_ce2ffc1c-2

Git Clone URL: https://aur.archlinux.org/python-bempp-git.git (read-only, click to copy)
Package Base: python-bempp-git
Description: The BEM++ boundary element library
Upstream URL: https://bempp.com/
Licenses: MIT
Provides: python-bempp
Submitter: PrinceMachiavell
Maintainer: PrinceMachiavell
Last Packager: PrinceMachiavell
Votes: 2
Popularity: 0.003998
First Submitted: 2017-08-01 15:43
Last Updated: 2019-12-13 21:21

Dependencies (13)

Required by (0)

Sources (1)

Latest Comments

chilichiller commented on 2020-01-23 09:54

The building of the package fails on my system. The reason seems to be that the dune package has been updated to version 2.6 and is apparently not compatible.

I commented out the dune related requirements in PKGBUILD, so that dune 2.4 is downloaded during build process of bempp. It is not the optimal solution, but a workaround. Not sure how to fix that in a cleaner way.

PrinceMachiavell commented on 2017-08-10 22:27

@timmyl17 Thanks, I've added cython as a build dependency.

timmyl17 commented on 2017-08-10 20:11

Could we add cython to the dependencies? If it's not installed, bempp tries to install it during the build.